### Constructor

# Phosh SessionPresenceDBusPresenceSkeleton new

#### Declaration [src]

    PhoshSessionPresenceDBusPresence*
    phosh_session_presence_dbus_presence_skeleton_new (
      void
    )

#### Description [src]

Creates a skeleton object for the D-Bus interface org.gnome.SessionManager.Presence.

#### Return value

Type: `PhoshSessionPresenceDBusPresenceSkeleton`

The skeleton object.

The caller of the function takes ownership of the data, and is responsible for freeing it.